Bug 1742963 - python-rosinstall_generator-0.1.18 is available
Summary: python-rosinstall_generator-0.1.18 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rosinstall_generator
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-18 04:16 UTC by Upstream Release Monitoring
Modified: 2019-11-17 04:26 UTC (History)
4 users (show)

Fixed In Version: python-rosinstall_generator-0.1.18-1.fc31 python-rosinstall_generator-0.1.18-1.fc30 python-rosinstall_generator-0.1.18-1.fc29 python-rosinstall_generator-0.1.18-1.el8 python-rosinstall_generator-0.1.18-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 01:05:09 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.1.17 (#1742963) (1.15 KB, patch)
2019-08-18 04:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.18 (#1742963) (1.16 KB, patch)
2019-10-01 18:51 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-18 04:16:18 UTC
Latest upstream release: 0.1.17
Current version/release in rawhide: 0.1.16-2.fc31
URL: https://github.com/ros-infrastructure/rosinstall_generator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4014/

Comment 1 Upstream Release Monitoring 2019-08-18 04:16:22 UTC
Created attachment 1605405 [details]
[patch] Update to 0.1.17 (#1742963)

Comment 2 Upstream Release Monitoring 2019-08-18 04:17:02 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-rosinstall_generator-0.1.17-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37115024

Comment 3 Upstream Release Monitoring 2019-10-01 18:51:18 UTC
Latest upstream release: 0.1.18
Current version/release in rawhide: 0.1.16-4.fc32
URL: https://github.com/ros-infrastructure/rosinstall_generator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4014/

Comment 4 Upstream Release Monitoring 2019-10-01 18:51:21 UTC
Created attachment 1621502 [details]
[patch] Update to 0.1.18 (#1742963)

Comment 5 Upstream Release Monitoring 2019-10-01 18:52:22 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-rosinstall_generator-0.1.18-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37988097

Comment 6 Fedora Update System 2019-10-30 22:16:21 UTC
FEDORA-EPEL-2019-b97952aebc has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b97952aebc

Comment 7 Fedora Update System 2019-10-30 22:16:24 UTC
FEDORA-EPEL-2019-3d77236944 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d77236944

Comment 8 Fedora Update System 2019-10-30 22:16:24 UTC
FEDORA-2019-87fc984256 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-87fc984256

Comment 9 Fedora Update System 2019-10-30 22:16:27 UTC
FEDORA-2019-1543aadc43 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1543aadc43

Comment 10 Fedora Update System 2019-10-31 01:13:58 UTC
python-rosinstall_generator-0.1.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-3d77236944

Comment 11 Fedora Update System 2019-10-31 03:23:28 UTC
python-rosinstall_generator-0.1.18-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-87fc984256

Comment 12 Fedora Update System 2019-10-31 04:54:52 UTC
python-rosinstall_generator-0.1.18-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b97952aebc

Comment 13 Fedora Update System 2019-11-01 16:54:34 UTC
python-rosinstall_generator-0.1.18-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1543aadc43

Comment 14 Fedora Update System 2019-11-01 17:21:26 UTC
python-rosinstall_generator-0.1.18-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a132048e9c

Comment 15 Fedora Update System 2019-11-11 01:05:09 UTC
python-rosinstall_generator-0.1.18-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-11-11 03:10:53 UTC
python-rosinstall_generator-0.1.18-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-11 14:04:32 UTC
python-rosinstall_generator-0.1.18-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-17 04:22:20 UTC
python-rosinstall_generator-0.1.18-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-11-17 04:26:15 UTC
python-rosinstall_generator-0.1.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.